import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/ToggleButtonSection/ToggleButtonSection';

export default function ToggleButton() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
